#!/bin/bash

# Run as root

ln -s hypr ~/.config/hypr
ln -s fastfetch ~/.config/fastfetch
ln -s mimeapps.list ~/.config/mimeapps.list

# Move application .desktop files
# Desktop files are used to create recognizable applications or force apps to use wayland
mv application-files/* ~/.local/share/applications/

# Hyperland stuff
pacman -S uwsm hyprland xdg-desktop-portal-hyprland

# Basic essentials
pacman -S waybar dunst libnotify wofi pipewire brightnessctl man-db man-pages 

# Other software
pacman -S btop neovim nano grim slurp dust fastfetch imv wl-clipboard
